 </div>
        </div>
	</div>
</div>
    <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-158219590-1"></script>
{literal}
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-158219590-1');
</script>
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
   (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
   m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
   (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

   ym(57485542, "init", {
        clickmap:true,
        trackLinks:true,
        accurateTrackBounce:true,
        webvisor:true
   });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/57485542" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->



<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-157766036-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-157766036-1');
</script>
{/literal}


<script src="libs/jquery/dist/jquery.min.js"></script>
<script src="libs/jquery-ui-1.12.1/jquery-ui.min.js"></script>
<script src="js/main.js"></script>
<script src="libs/slick/slick.min.js"></script>
<script src="libs/moment/min/moment-with-locales.min.js"></script>
<script src="libs/moment-timezone/moment-timezone.js"></script>
<script src="libs/moment/global.js"></script>
<script src="libs/ResponsiveTables/ng_responsive_tables.js"></script>
<script src="libs/clipboard.js/clipboard.min.js"></script>
<script src="libs/bootstrap-sweetalert/sweetalert.min.js"></script>
<script src="libs/aos/aos.js"></script>
<script src="libs/liMarquee/jquery.liMarquee.js"></script>
<script src="libs/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="libs/jquery-ui-touch-punch/jquery.ui.touch-punch.min.js"></script>
<script src="libs/jquery-circle-progress/circle-progress.min.js"></script>
<script src="libs/circliful/jquery.circliful.min.js"></script>
<script src="libs/jquery.nicescroll/jquery.nicescroll.min.js"></script>
<script src="libs/parallax.js/parallax.min.js"> </script>
<script src="libs/jquery.countdown-2.2.0/jquery.countdown.js"></script>
<script src="js/common.js"></script>

<script src="js/account.js"></script>
<script src="js/calculation.js"></script>

{literal}
<script>
    $(function () {
        $(".timer-plan").each(function () {

            var timer_wrap = $(this);
            var finish_date = timer_wrap.data('finish-date');

            timer_wrap.countdown(finish_date).on('update.countdown', function (event) {
                var $this = $(this).html(event.strftime(''
                    + '<div class="count-block"><h4>Days</h4><div class="span-wrapper"><span>%D</span></div></div>'
                    + '<div class="count-block"><h4>Hours</h4><div class="span-wrapper"><span>%H</span></div></div>'
                    + '<div class="count-block"><h4>Minutes</h4><div class="span-wrapper"><span>%M</span></div></div>'
                    + '<div class="count-block"><h4>Seconds</h4><div class="span-wrapper"><span>%S</span></div></div>'));
            });

        });
            

        /*There set language 'ru' or 'en' for website locales*/
        moment.locale('en');
        //select
    });
</script>

<script>
    $(function () {
        /*start currencies animation*/
        setInterval(function () {
            $('.marquee-line .marquee-item').each(function () {
                var item = $(this).find('.marquee-item__icon');
                item.removeClass('arrow--up');
                item.removeClass('arrow--down');
                item.addClass('arrow--up');
                item.next().addClass('animate');
                setTimeout(function () {
                    item.next().removeClass('animate');
                }, 3000);
            });
        }, 6000);
        setInterval(function () {
            $('.marquee-line .marquee-item').each(function () {
                var item = $(this).find('.marquee-item__icon');
                item.removeClass('arrow--up');
                item.removeClass('arrow--down');
                item.addClass('arrow--down');
                item.next().addClass('animate');
                setTimeout(function () {
                    item.next().removeClass('animate');
                }, 3000);
            });
        }, 18000);
        /*end currencies animation*/
        
    });    
</script>

<script>
    $('.feedback-slider').slick({
        infinite: true,
        slidesToShow: 3,
        autoplay: true,
        autoplaySpeed: 3000,
        slidesToScroll: 1,
        prevArrow: '<button class="prev"></button>',
    	nextArrow: '<button class="next"></button>',
        responsive: [
            {
                breakpoint: 1229,
                settings: {
                    slidesToShow: 1,
                    slidesToScroll: 1,
                }
            }
        ]
    });
    $('.feedback-slider').on('init', function (event, slick) {
        AOS.init(
            {
                offset: 0,
                duration: 1200,
                easing: 'ease-in-out',
            }
        );
    });
</script>

<script>
    $('.open').click(function (e) {
        e.preventDefault();
        $('.mobile-menu').css('display', 'flex');

    });
    $('.close').click(function (e) {
        e.preventDefault();
        $('.mobile-menu').css('display', 'none');
    });
</script>

<script>
    $(function () {

        //clipboard localisations
        $('.copy-ref-link').click(function (e) { e.preventDefault() });

        var affil1 = new Clipboard('.copy-ref-link');

        function affiliatelink(id) {
            id.on('success', function (e) {
                swal({
                    title: `Copied`,
                    text: `You can paste the text that was copied by pressing Ctrl + V. The text that was last copied will be pasted.`,
                    type: "success",
                    showCancelButton: false,
                    confirmButtonClass: "btn-success",
                    confirmButtonText: `OK!`,
                    closeOnConfirm: false,
                    closeOnCancel: false
                });
            });
        }

        affiliatelink(affil1);
    });
</script> 
{/literal}
</body>
</html>
